Subject: RE: [eap] Re: draft-ietf-eap-statemachine-05.txt and Identifier in EAP-Success

From: <[email-masked]>
Date: Fri, 17 Dec 2004 17:12:16 +0200

Jari Arkko wrote:

> I think the suggested text looks fine.
> 
> The state of the document is that we have revised it,
> but it has not yet been re-reviewed by IESG, so I think
> we can fix this issue, and let Margaret know that there's
> a new document revision. When can you post a new revision?

I'll try to get it done before Christmas (it's now in nroff,
meaning that table of contents etc. have to updated manually
since the page breaks move; and this for both TXT and PDF
versions).

BR,
Pasi
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap